{
	"usingComponents": {
		"van-tab": "../../../../dist/tab/index",
		"van-tabs": "../../../../dist/tabs/index",
		"van-popup": "../../../../dist/popup/index",
		"van-count-down":"/dist/count-down/index",
		"classify_view":"../component/classify/classify",
		"activity":"../component/activity/activity"
	}
}
